body	{
	margin: 0px;
	padding: 0px;
	background: url(green_bg.gif);
	}
#sidebar {
	background: transparent;
	width: 150px;
	padding: 5px;
	margin: 0px;
	float: left;
	}
#sidebar a:link	{
	background: #0cf;
	margin: 2px;
	padding: 3px;
	border: 2px outset #0cf;
	text-decoration: none;
	text-align: center;
	font-family: arial, helvetica, verdana;
	font-size: 10pt;
	}
#sidebar a:visited {
	color: #000;
	background: #0cf;
	margin: 2px;
	padding: 3px;
	border: 2px outset #0cf;
	text-decoration: none;
	text-align: center;
	font-family: arial, helvetica, verdana;
	font-size: 10pt;
	}
#sidebar a:hover {
	background: #09f;
	border: 2px inset #09f;
	}
#sidebar h1 {
	font-family: arial, helvetica, verdana;
	font-size: 18pt;
	color: #309;
	text-align: center;
	}
#header {
	text-align: center;
	background: transparent;
	border: 2px outset #9c9;
	margin: 0px 0px 0px 164px;
	padding: 5px;
	}
#header h1 {
	font-family: arial, helvetica, verdana;
	font-size: 26pt;
	color: #006;
	background: #fff;
	margin: 0px 25px 0px 25px;
	border: 2px inset #9c9;
	}
#header h2 {
	font-family: "times new roman" times;
	font-size: 16pt;
	font-style: italic;
	color: #309;
	margin: 0px;
	}
#main	{
	margin: 0px 0px 0px 164px;
	padding: 5px;
	background: #3c9;
	border: 2px outset #3c9;
	}
#main a:hover {
	background: #0cf;
	}
#main h3 {
	margin: 0px 30px;
	color: #309;
	font-family: arial, helvetica, verdana;
	font-size: 14pt;
	text-decoration: underline;
	}
#main p {
	text-indent: 30px;
	text-align: justify;
	font-family: arial, helvetica, verdana;
	font-size: 10pt;
	font-weight: light;
	}
#main i {
	font-family: "times new roman";
	font-size: 10pt;
	}
#main b {
	font-family: "times new roman";
	font-size: 10pt;
	font-style: italic;
	}
#main ol li {
	font-family: arial, helvetica, verdana;
	font-size: 10pt;
	font-weight: light;
	}
#main ul li {
	font-family: arial, helvetica, verdana;
	font-size: 10pt;
	font-weight: light;
	}
#main p.scripture {
	font-family: "times new roman";
	font-size: 9pt;
	font-style: italic;
	margin: 0px 30px 0px 30px;
	}
#main p.footer {
	font-family: arial, helvetica, verdana;
	font-size: 7pt;
	text-align: center;
	}